{
    "asset": "c179f86efc9ecef499be9cb95262e4f9",
    "fileName": "019bb115-c46d-72e1-bbe6-957167ee77a3_Preview.png",
    "prompt": "ground",
    "negativePrompt": "",
    "model": "44ec3749-963a-44b1-aa54-dc19f6ed8ab2",
    "modelName": "Unity Texture2D",
    "customSeed": 1964709878,
    "w3CTraceId": "55a4d6a7c178e3f36138e30ab6152dea",
    "refinementMode": "Generation"
}